Subject: protecting the server?

From: [email-masked]
Date: Tue, 6 Mar 2001 21:49:13 +0300

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

nuqneH,

As we all know, fwtk proxies are designed to protect client, not server.

Acutally all firewalls on the market are. But - there is one thing that
(somehow) impressed me: see http://www.sanctuminc.com/.

So the questions is: can we expand http-in functionality to perform similar
task? I'd say it in other words: are generic size/header based checks 
+ sophisticated set of url regexps enough to perform such a task?

Does anybody here have a personal expirience with sanctum product?
Any comments?

                                     _     _  _  _  _      _  _
 {::} {::} {::}  CU in Hell          _| o |_ | | _|| |   / _||_|   |_ |_ |_
 (##) (##) (##)        /Arkan#iD    |_  o  _||_| _||_| /   _|  | o |_||_||_|
 [||] [||] [||]            Do i believe in Bible? Hell,man,i've seen one!